Mailinglist Archive: opensuse-buildservice (314 mails)

< Previous Next >
Re: [opensuse-buildservice] osc RPM package
  • From: Dirk Stoecker <opensuse@xxxxxxxxxxxx>
  • Date: Fri, 11 Jan 2008 10:18:35 +0100 (CET)
  • Message-id: <alpine.LNX.1.00.0801111015070.30547@xxxxxxxxxxxxxxxxx>
On Fri, 11 Jan 2008, Adrian Schröter wrote:

the osc tool has following requirement:

Error: you need build.rpm with version 2007.3.12 or newer.
See http://download.opensuse.org/repositories/openSUSE:/Tools/

I have added a Recommends, because osc is also usable without "build".

..and you will later found that there is a bug in "build" spec file as
well, you need to manually install perl-TimeDate otherwise
changelog2spec script will fail.

added also ....

My hardware crashed, so I need to reinstall everything from scratch. Helps to track down these errors :-) But it is disturbing, that whenever you enter a command the system tells you, that it is not installed ...



And osc still (again?) says:

Getting buildinfo from server
buildinfo is borken... it says:

"borken" is too nice to be fixed? Or does somebody always change it back?
I'm pretty sure I reported this twice in the past and it was fixed twice.

Ciao
--
http://www.dstoecker.eu/ (PGP key available)
< Previous Next >
Follow Ups